- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
PAG1Parser.cpp File Reference
`#include "PAG1Parser.h"`
`#include <boost/bind.hpp>`
`#include <boost/optional.hpp>`
`#include <boost/ref.hpp>`
`#include "IWORKChainedTokenizer.h"`
`#include "IWORKDiscardContext.h"`
`#include "IWORKHeaderFooterContext.h"`
`#include "IWORKMediaElement.h"`
`#include "IWORKMetadataElement.h"`
`#include "IWORKNumberConverter.h"`
`#include "IWORKNumberElement.h"`
`#include "IWORKShapeContext.h"`
`#include "IWORKStyleRefContext.h"`
`#include "IWORKStylesContext.h"`
`#include "IWORKStylesheetBase.h"`
`#include "IWORKToken.h"`
`#include "PAG1Dictionary.h"`
`#include "PAG1StyleContext.h"`
`#include "PAG1TextStorageElement.h"`
`#include "PAG1Token.h"`
`#include "PAG1XMLContextBase.h"`
`#include "PAGCollector.h"`
`#include "PAGTypes.h"`
`#include "libetonyek_xml.h"`

## Namespaces
| libetonyek

## Functions
| libetonyek::IWORK_DECLARE_NUMBER_CONVERTER (PAGFootnoteKind)

## Variable Documentation

optional<PAGFootnoteKind> m_footnoteKind
| private

bool m_opened
| private

optional<int> m_page
| private

PAGPublicationInfo m_pubInfo
| private

optional<int> m_rpage
| private

optional<IWORKSize> m_size
| private

optional<T>& m_value
| private